General:
  ScheduleMessageSeconds: 1
Messages:
  NoFriendsOnline: ' &7Es ist aktuell keiner deiner Freunde online.'
  FriendsOnline: ' &7[FRIEND_COUNT] Freund(e) sind aktuell online:LINE_BREAK &7-
    [FRIENDS]'
  FriendColor: '&a'
  PlayerSplit: 'LINE_BREAK &7- '
